<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Veranstalter\DozentenInfo\SammelEMail;

class SammelEMailPresenter extends \Kufer\Web\KuferTools\Basis\DozentenInfo\SammelEMail\SammelEMailPresenter
{
  protected function getView()
  {
    return new SammelEMailView($this->getViewModel());
  }
}